local LS = AceLibrary("AceLocale-2.2"):new("Historian-Shared");

LS:RegisterTranslations("deDE", function() return {
	-- Slash commands
	["CMD_SHOWTOOLTIP_TITLE"] = "Tooltip f\195\188r Feinde anzeigen",
	["CMD_SHOWTOOLTIP_DESC"] = "Verschiedene Informationen anzeigen wenn der Mauszeiger sich \195\188ber bekannten Gegnern befindet.",
		
	["CMD_FIRST_USE_TITLE"] = "Erste Benutzung",
	["CMD_FIRST_USE_DESC"] = "Gibt das Datum aus an dem Historian zum ersten Mal auf diesem Charakter geladen wurde.",
		
	-- Statistics
	["STAT_CATEGORY_FORTUNE"] = "Verm\195\182gen",
	["STAT_MAX_MONEY"] = "Maximales Verm\195\182gen",
	
	["STAT_CATEGORY_ITEMS_LOOTED"] = "Gegenst\195\164nde erhalten",
	["STAT_LOOTED_COMMON"] = "Gew\195\182hnlich",
	["STAT_LOOTED_UNCOMMON"] = "Au\195\159ergew\195\182hnlich",
	["STAT_LOOTED_RARE"] = "Selten",
	["STAT_LOOTED_EPIC"] = "Episch",
	["STAT_LOOTED_LEGENDARY"] = "Legend\195\164r",
	["STAT_LOOTED_ARTIFACT"] = "Artefakt",

	["STAT_CATEGORY_ACHIEVEMENTS"] = "Errungenschaften",
	["STAT_QUESTS_COMPLETED"] = "Quests abgeschlossen",
	["STAT_RECIPES_LEARNED"] = "Rezepte erlernt",
	["STAT_AREAS_DISCOVERED"] = "Gebiete entdeckt",
	["STAT_TOTAL_KILLS"] = "Gegner get\195\182tet",

	["STAT_CATEGORY_DISAPPOINTMENTS"] = "Tiefpunkte",
	["STAT_ENV_DROWNING"] = "Ertrunken",
	["STAT_ENV_FATIGUE"] = "An Ersch\195\182pfung gestorben",
	["STAT_ENV_FALL"] = "Runtergefallen",
	["STAT_ENV_FIRE"] = "Verbrannt",
	["STAT_ENV_LAVA"] = "Lava gekostet",
	["STAT_ENV_SLIME"] = "In Schleim gebadet",
	["STAT_ENV_VALUE"] = "%s mal (%s Schadenspunkte)",
	["STAT_ENV_VALUE_SINGLE"] = "1 mal (%s Schadenspunkte)",
	["STAT_DEATHS"] = "Einfach gestorben",
	["STAT_DEATHS_VALUE"] = "%s mal",
	["STAT_DEATHS_VALUE_SINGLE"] = "1 mal",
	
	["STAT_CATEGORY_HABITS"] = "Gewohnheiten",
	["STAT_MOST_FOLLOWED"] = "Am meisten gefolgt",
	["STAT_MOST_FOLLOWED_VALUE"] = "%s (%s mal)",
	["STAT_MOST_FOLLOWED_VALUE_SINGLE"] = "%s (1 mal)",
	["STAT_FAVORITE_PREY"] = "Lieblingsopfer:",
	["STAT_FAVORITE_PREY_VALUE"] = "%s (%s mal get\195\182tet)",
	["STAT_FOOD"] = "Gegessen",
	["STAT_DRINK"] = "Getrunken",
	["STAT_FOOD_VALUE"] = "%s mal",
	["STAT_DRINK_VALUE"] = "%s mal",
	["STAT_TIPSY"] = "Beschwipst",
	["STAT_TIPSY_VALUE"] = "%s mal",
	["STAT_DRUNK"] = "Betrunken",
	["STAT_DRUNK_VALUE"] = "%s mal",
	["STAT_SMASHED"] = "Sternhagelvoll",
	["STAT_SMASHED_VALUE"] = "%s mal",
	["STAT_JUMPS"] = "Spr\195\188nge",
	
} end)



local L = AceLibrary("AceLocale-2.2"):new("Historian");

L:RegisterTranslations("deDE", function() return {
	-- Slash commands
	["SLASH-COMMANDS"] = { "/historian", "/stats" },

	["CMD_REPORT_TITLE"] = "Report",
	["CMD_REPORT_DESC"] = "Informationen \195\188ber den Charakter im Chat ausgeben.",
	
	-- Status messages
	["MSG_IMPORT_OLD_DATA"] = "Importiere alte Daten...",
	["MSG_IMPORT_COMPLETE"] = "Importieren beendet.",

	-- Chat report
	["MSG_REPORT_HEADER"] = "----------- Historian Report -----------",
	["MSG_REPORT_SEPARATOR"] = "--",
	["MSG_REPORT_NOTE"] = "HINWEIS: Um den gesamten Report zu sehen musst Du unter Umst\195\164nden nach oben scrollen. Installiere FuBar f\195\188r ein angenehmeres Interface :)",
	

	-- Misc
	["BUFF_FOOD"] = "Essen",
	["BUFF_DRINK"] = "Trinken",
	
	-- Tooltip
	["MSG_TOOLTIP_KILLED"] = "%1 mal get\195\182tet",
	["MSG_TOOLTIP_KILLED_SINGLE"] = "1 mal get\195\182tet",

	["MSG_FIRST_USE"] = "%s hat Historian am %s zum ersten Mal verwendet.",
} end)



local LFu = AceLibrary("AceLocale-2.2"):new("HistorianFu");

LFu:RegisterTranslations("deDE", function() return {
	-- Chat inserts
	["CHAT_INSERT_MAX_MONEY"] = "Der h\195\182chste Goldbetrag, den ich jemals hatte war %s.",
	["CHAT_INSERT_LOOTED_COMMON"] = "Ich habe bislang %s gew\195\182hnliche Gegenst\195\164nde erbeutet.",
	["CHAT_INSERT_LOOTED_UNCOMMON"] = "Ich habe bislang %s au\195\159ergew\195\182hnliche Gegenst\195\164nde erbeutet.",
	["CHAT_INSERT_LOOTED_RARE"] = "Ich habe bislang %s seltene Gegenst\195\164nde erbeutet.",
	["CHAT_INSERT_LOOTED_EPIC"] = "Ich habe bislang %s epische Gegenst\195\164nde erbeutet.",
	["CHAT_INSERT_LOOTED_LEGENDARY"] = "Ich habe bislang %s legend\195\164re Gegenst\195\164nde erbeutet.",
	["CHAT_INSERT_LOOTED_ARTIFACT"] = "Ich habe bislang %s Artefakte erbeutet.",
	["CHAT_INSERT_QUESTS_COMPLETED"] = "Ich habe bislang %s Quest(en) abgeschlossen.",
	["CHAT_INSERT_RECIPES_LEARNED"] = "Ich habe bislang %s Rezept(e) erlernt.",
	["CHAT_INSERT_AREAS_DISCOVERED"] = "Ich habe bislang %s Gebiet(e) entdeckt.",
	["CHAT_INSERT_TOTAL_KILLS"] = "Ich habe bislang %s Gegner get\195\182tet.",
	
	["CHAT_INSERT_ENV_DROWNING"] = "Ich bin %s mal ertrunken (insgesamt %s Schaden).",
	["CHAT_INSERT_ENV_FATIGUE"] = "Ich bin %s mal an Ersch\195\182pfung gestorben (insgesamt %s Schaden).",
	["CHAT_INSERT_ENV_FALL"] = "Ich bin %s mal gest\195\188rzt (insgesamt %s Schaden).",
	["CHAT_INSERT_ENV_FIRE"] = "Ich habe mich %s mal am Feuer verbrannt (insgesamt %s Schaden).",
	["CHAT_INSERT_ENV_LAVA"] = "Ich habe mich %s mal an Lava verbrannt (insgesamt %s Schaden).",
	["CHAT_INSERT_ENV_SLIME"] = "Ich bin %s mal in Schleim getreten (insgesamt %s Schaden).",
	["CHAT_INSERT_DEATHS"] = "Ich bin bislang %s mal gestorben.",
	
	["CHAT_INSERT_MOST_FOLLOWED"] = "Ich bin %s %s mal gefolgt.",
	["CHAT_INSERT_FAVORITE_PREY"] = "Mein Lieblingsgegner ist %s (%s mal get\195\182tet)",
	["CHAT_INSERT_FOOD"] = "Ich habe bislang %s mal etwas gegessen.",
	["CHAT_INSERT_DRINK"] = "Ich habe bislang %s mal etwas getrunken.",
	["CHAT_INSERT_JUMPS"] = "Ich bin %s mal gesprungen.",
	["CHAT_INSERT_TIPSY"] = "Ich war %s mal beschwipst.",
	["CHAT_INSERT_DRUNK"] = "Ich war %s mal betrunken.",
	["CHAT_INSERT_SMASHED"] = "Ich war %s mal sternhagelvoll.",
	
	["HINT"] = "Klicke auf einen Eintrag um ihn in den Chat einzuf\195\188gen.",
	
} end)
